@charset "utf-8";
/*----------------------------*
 * words_box
 *----------------------------*/
.updates_info {
	border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}

.article_wrapper {
}
.article_header{
	font-size:14px;
	display:flex;
	padding:10px;
}
.article_header:hover{
	background-color: rgba(0, 229, 255, 0.2);
}
.article_header time{
	width:120px;
}
.article_inner{
	margin-top:40px;
}


@media (max-width: 768px){
	html {
		min-height:auto !important;
	}
}
